Subject: [perpass] fwd: GCHQ built browsing profiles on every Internet user

From: Yakov Shafranovich <[email-masked]>
Date: Fri, 25 Sep 2015 11:53:03 -0400

This is a really scary story from the Intercept, based on Snowden docs:

https://theintercept.com/2015/09/25/gchq-radio-porn-spies-track-web-users-online-identities/

Important takeway is this:

In recent years, the biggest barrier to GCHQ’s mass collection of data
does not appear to have come in the form of legal or policy
restrictions. Rather, it is the increased use of encryption technology
that protects the privacy of communications that has posed the biggest
potential hindrance to the agency’s activities.

“The spread of encryption … threatens our ability to do effective
target discovery/development,” says a top-secret report co-authored by
an official from the British agency and an NSA employee in 2011.

“Pertinent metadata events will be locked within the encrypted
channels and difficult, if not impossible, to prise out,” the report
says, adding that the agencies were working on a plan that would
“(hopefully) allow our Internet Exploitation strategy to prevail.”

Yakov